Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 15:15:14 +0000

Chat transcript

	Harry Tue, 10/05/21 08:06:16 am America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 08:06:16 am
		Hey, im trying to get a quote
		but its not redirecting me anywhere
	Harry 08:06:35 am
		Are you looking for Dedicated Server or Colocation services?
	Visitor 08:06:51 am
		colocation
	Harry 08:06:54 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 08:07:27 am
		around 2U and ins LA
		in*
	Harry 08:07:58 am
		Do you also need any additional hardware from us?
	Visitor 08:08:17 am
		no
		just additional power plugs
		1
	Harry 08:08:38 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 08:08:45 am
		yea
		david clarkson    [email-masked] (350)3503101573
		also how does the access work?
		can you enter at any point into the data center?
	Harry 08:10:17 am
		The team will help you further with all the details.
		Is there anything else I can help you with today?
	Visitor 08:10:26 am
		thats all tahnsk
	Harry 08:11:09 am
		It was nice talking to you. Have a great day, goodbye!
	System 08:11:15 am
		Harry archived the chat
	System 08:11:42 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	4m 59s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com